
#stacks_in_455_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
/*-- YouTube Stack v1.5.0 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_457_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_458_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_460_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
/*-- YouTube Stack v1.5.0 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_463_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_465_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
/*-- YouTube Stack v1.5.0 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_468_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_472_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_472_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_472_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_474_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_474_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_474_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_476_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_479_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_482_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_474_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_486_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_486_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_486_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_488_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_491_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_494_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_486_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_472_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_470_page8 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
